Bug 89762 - Sound card not recognized
Summary: Sound card not recognized
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-27 21:05 UTC by Edo van Marion
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 18:35:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Description with pictures of error messages (51.00 KB, text/plain)
2003-04-27 21:12 UTC, Edo van Marion
no flags Details

Description Edo van Marion 2003-04-27 21:05:13 UTC
Description of problem:


Intel sound card Model 82801DB AC is not recognized, i.e. no sounds are produced




Version-Release number of selected component (if applicable):


Module: i810_audio




How reproducible:






Steps to Reproduce:


1.


2.


3.


    


Actual results:






Expected results:






Additional info:

Comment 1 Edo van Marion 2003-04-27 21:12:26 UTC
Created attachment 91320 [details]
Description with pictures of error messages

Comment 2 Ngo Than 2003-04-28 11:04:13 UTC
could you please try to setup your sound card with sndconfig on tty (not on KDE
Enviromant)

After finishing of sound setting sndconfig will play the "test sound". Does it
works here?

Comment 3 Bill Nottingham 2006-10-18 18:35:35 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.